## cd-boot-images-amd64 9

=== debian/changelog ===
cd-boot-images-amd64 (9) groovy; urgency=medium

  * drop -part_like_isohybrid / -isohybrid-gpt-basdat options from xorriso
    commandline, as these cause xorriso to attempt to generate a GPT but
    it's invalid/non-standard.
  * pass -appended_part_as_gpt to xorriso, syncing with debian-cd.
  * make tree/efi tree/EFI instead, for maximum compatibility with what was
    done before on CD images (even though EFI implementations should be
    case-insensitive).  Speculative attempt to fix LP: 1899632.
  * pass --mbr-force-bootable to xorriso, syncing with debian-cd.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Oct 2020 09:59:15 -0700

cd-boot-images-amd64 (8) groovy; urgency=medium

  [ Steve Langasek ]
  * Remove images/ directory on clean so rebuilds work.

  [ Dimitri John Ledkov ]
  * Rebuild against grub2-signed 1.155+2.04-1ubuntu35.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 Oct 2020 18:26:23 +0100

cd-boot-images-amd64 (7) groovy; urgency=medium

  * Move images that are input to xorriso, but that don't need to be part of
    the iso9660 tree, into a separate directory.
  * lintian overrides
  * Don't delete tree/efi/boot after copying into the el-torito image: we
    want this included in the iso9660 filesystem for compatibility.
    LP: #1886148.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Sep 2020 09:03:39 -0700

cd-boot-images-amd64 (6) groovy; urgency=medium

  * No change rebuild against grub2 2.04-1ubuntu34.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 24 Sep 2020 12:45:54 +0100

cd-boot-images-amd64 (5) groovy; urgency=medium

  * No-change rebuild against current grub, to pick up a version that
    is signed with the current, non-revoked key.  LP: #1892754.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Aug 2020 23:06:39 -0700

cd-boot-images-amd64 (4) groovy; urgency=medium

  * Ship grub efi modules too, useful with secureboot off
  * Change location of efi.img, to match old d-i/debian-cd location.
  * control: Update Vcs fields
  * Switch to /usr/share
  * Update xorriso-cmd.txt

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 19 Jun 2020 14:03:10 +0100

cd-boot-images-amd64 (3) groovy; urgency=medium

  * Rename & split packages to make them arch:all.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 11 Jun 2020 14:44:42 +0100

cd-boot-images (2) groovy; urgency=medium

  * Do not strip bootloaders as then it does not boot.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 06 Jun 2020 21:07:35 +0100

cd-boot-images (1) groovy; urgency=medium

  * Initial Release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 May 2020 14:07:10 +0100
