## cd-boot-images-amd64 14

=== debian/changelog ===
cd-boot-images-amd64 (14) hirsute; urgency=medium

  * Rebuild against 1.169+2.04-1ubuntu45.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:52:46 +0100

cd-boot-images-amd64 (13) hirsute; urgency=medium

  * Rebuild against 1.164+2.04-1ubuntu42.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Mar 2021 19:37:04 +0000

cd-boot-images-amd64 (12) hirsute; urgency=medium

  * Rebuild against 1.157.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Jan 2021 12:46:59 +0000

cd-boot-images-amd64 (11) hirsute; urgency=medium

  * Fix versioned build-dependency against grub-efi-amd64-signed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Dec 2020 13:06:48 -0800

cd-boot-images-amd64 (10) hirsute; urgency=medium

  * Rebuild against grub2-signed 1.156+2.04-1ubuntu36.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Nov 2020 08:18:54 -0800
