=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.155+2.04-1ubuntu35),
+               grub-efi-amd64-signed (= 1.169+2.04-1ubuntu45),
                grub-pc-bin,
                mtools,
                python3-apt,
