## cd-boot-images-amd64 17

=== debian/changelog ===
cd-boot-images-amd64 (17) impish; urgency=medium

  * Rebuild against 1.173+2.04-1ubuntu47.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Oct 2021 16:45:05 -0700

cd-boot-images-amd64 (16) impish; urgency=medium

  [ Brian Murray ]
  * Fix typos in debian/control.

  [ Julian Andres Klode ]
  * Rebuild against shim 1.51 (LP: #1937115)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 16 Aug 2021 13:00:56 +0200

cd-boot-images-amd64 (15) impish; urgency=medium

  * Rebuild against 1.171+2.04-1ubuntu46.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 20 Jul 2021 19:31:55 +0100
