=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.169+2.04-1ubuntu45),
+               grub-efi-amd64-signed (= 1.173+2.04-1ubuntu47),
                grub-pc-bin,
                mtools,
                python3-apt,
@@ -23,11 +23,11 @@
  architecture specific boot images (both signed and unsigned) are
  assembled here to be used by debian-cd and ubuntu-image.
  .
- Trees of booloader components are profided together with a sample
+ Trees of booloader components are provided together with a sample
  xorriso command to use.
  .
  In addition to the provided files, grub.cfg has to be provided by
- consumer of these products.
+ consumers of these products.
  .
- This package must be rebuild whenever Built-Using declared packages
+ This package must be rebuilt whenever Built-Using declared packages
  are updated - namely grub2-signed and shim-signed.
