## cd-boot-images-amd64 20

=== debian/changelog ===
cd-boot-images-amd64 (20) jammy; urgency=medium

  * Rebuild against grub 1.180+2.06-2ubuntu7.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Apr 2022 16:08:51 -0600

cd-boot-images-amd64 (19) jammy; urgency=medium

  * Rebuild against grub 1.179+2.06-2ubuntu6.
  * Bump compat to 13.
  * Fixup lintian source override.
  * Declare Rules-Requires-Root no.
  * Bump Standards-Version.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 29 Mar 2022 11:39:16 +0100

cd-boot-images-amd64 (18) jammy; urgency=medium

  * Rebuild against grub 1.177+2.06-2ubuntu4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jan 2022 16:36:58 -0800
