=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.173+2.04-1ubuntu47),
+               grub-efi-amd64-signed (= 1.180+2.06-2ubuntu7),
                grub-pc-bin,
                mtools,
                python3-apt,
                shim-signed
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64/+git/cd-boot-images-amd64/+ref/amd64
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64 -b amd64
+Rules-Requires-Root: no
 XS-Build-Indep-Architecture: amd64
 
 Package: cd-boot-images-amd64
