## cd-boot-images-amd64 20.2

=== debian/changelog ===
cd-boot-images-amd64 (20.2) jammy; urgency=medium

  * Add a check that we are not revoked

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 08 Feb 2023 15:44:15 +0100

cd-boot-images-amd64 (20.1) jammy; urgency=medium

  * Rebuild against
    - grub 1.187.3~22.04.1+2.06-2ubuntu14.1
    - shim 1.51.3+15.7-0ubuntu1
    (LP: #2004164)

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 04 Feb 2023 13:36:20 +0100
