## cd-boot-images-amd64 20.3

=== debian/changelog ===
cd-boot-images-amd64 (20.3) jammy; urgency=medium

  * Rebuild against grub-efi-amd64-signed v1.187.6+2.06-2ubuntu14.4.
    (LP: #2053072)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Feb 2024 03:06:21 +0530
