## cd-boot-images-amd64 20.4

=== debian/changelog ===
cd-boot-images-amd64 (20.4) jammy; urgency=medium

  * Rebuild against shim-sigend 1.51.4+15.8-0ubuntu1 (LP: #2076929)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 13 Aug 2024 17:34:28 +0100
