=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.187.3~22.04.1+2.06-2ubuntu14.1),
+               grub-efi-amd64-signed (= 1.187.6+2.06-2ubuntu14.4),
                grub-pc-bin,
                mtools,
                python3-apt,
