## cd-boot-images-amd64 21

=== debian/changelog ===
cd-boot-images-amd64 (21) kinetic; urgency=medium

  * Rebuild against grub 1.185+2.06-2ubuntu12.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Sep 2022 11:42:50 -0700
