=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.187.6+2.06-2ubuntu14.4),
+               grub-efi-amd64-signed (= 1.185+2.06-2ubuntu12),
                grub-pc-bin,
                mtools,
                python3-apt,
-               shim-signed (>> 1.51.1)
+               shim-signed
 Standards-Version: 4.6.0.1
-Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64/+git/cd-boot-images-amd64/+ref/amd64-jammy
-Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64 -b amd64-jammy
+Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64/+git/cd-boot-images-amd64/+ref/amd64
+Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64 -b amd64
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: amd64
