=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.185+2.06-2ubuntu12),
+               grub-efi-amd64-signed (= 1.192+2.06-2ubuntu16),
                grub-pc-bin,
                mtools,
                python3-apt,
-               shim-signed
+               shim-signed (>> 1.52)
 Standards-Version: 4.6.0.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64/+git/cd-boot-images-amd64/+ref/amd64
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/cd-boot-images-amd64 -b amd64
