## cd-boot-images-amd64 25

=== debian/changelog ===
cd-boot-images-amd64 (25) mantic; urgency=medium

  * Rebuild against grub 1.194+2.12~rc1-4ubuntu1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 07 Aug 2023 12:08:56 +0100

cd-boot-images-amd64 (24) mantic; urgency=medium

  * Rebuild against grub 1.192+2.06-2ubuntu17

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 May 2023 17:28:57 +0200
