=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.192+2.06-2ubuntu16),
+               grub-efi-amd64-signed (= 1.194+2.12~rc1-4ubuntu1),
                grub-pc-bin,
                mtools,
                python3-apt,
