## cd-boot-images-amd64 26

=== debian/changelog ===
cd-boot-images-amd64 (26) mantic; urgency=medium

  * Rebuild against grub 1.197+2.12~rc1-10ubuntu4

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 04 Oct 2023 09:58:14 +0200
