## cd-boot-images-amd64 27

=== debian/changelog ===
cd-boot-images-amd64 (27) noble; urgency=medium

  * Rebuild against grub-efi-amd64-signed v1.201+2.12-1ubuntu1.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Feb 2024 02:05:34 +0530
