## cd-boot-images-amd64 27.1

=== debian/changelog ===
cd-boot-images-amd64 (27.1) noble; urgency=medium

  * Rebuild against grub-efi-amd64-signed v1.202+2.12-1ubuntu7 and
    shim-signed 1.58+15.8-0ubuntu1.
  * debian/control: Fix a typo in the package description.

 -- Brian Murray <brian@ubuntu.com>  Tue, 06 Aug 2024 14:21:55 -0700
