=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.201+2.12-1ubuntu1),
+               grub-efi-amd64-signed (= 1.202+2.12-1ubuntu7),
                grub-pc-bin,
                mtools,
                python3-apt,
@@ -24,7 +24,7 @@
  architecture specific boot images (both signed and unsigned) are
  assembled here to be used by debian-cd and ubuntu-image.
  .
- Trees of booloader components are provided together with a sample
+ Trees of bootloader components are provided together with a sample
  xorriso command to use.
  .
  In addition to the provided files, grub.cfg has to be provided by
