## cd-boot-images-amd64 27.2

=== debian/changelog ===
cd-boot-images-amd64 (27.2) noble; urgency=medium

  * Rebuild against grub-efi-amd64-signed v1.202.2+2.12-1ubuntu7.1 (LP: #2096766)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 27 Jan 2025 13:56:08 +0000
