=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.202+2.12-1ubuntu7),
+               grub-efi-amd64-signed (= 1.202.2+2.12-1ubuntu7.1),
                grub-pc-bin,
                mtools,
                python3-apt,
