## cd-boot-images-amd64 27.3

=== debian/changelog ===
cd-boot-images-amd64 (27.3) noble; urgency=medium

  * Rebuild against grub-efi-amd64-signed 1.202.5+2.12-1ubuntu7.3 (LP: #2118787)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 25 Jul 2025 18:19:49 +0100
