=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,9 @@
 	cp -r /usr/lib/grub/x86_64-efi/*.mod tree/boot/grub/x86_64-efi
 	cp -r /usr/lib/grub/x86_64-efi/*.lst tree/boot/grub/x86_64-efi
 
+	# check that all our efi binaries are signed
+	find tree -name '*.efi' -exec /usr/lib/shim/is-not-revoked {} +
+
 	# Generate eltorito image
 	grub-mkimage --verbose --directory '/usr/lib/grub/i386-pc' --prefix '/boot/grub' --output 'tree/boot/grub/i386-pc/eltorito.img' --format 'i386-pc-eltorito' --compression 'auto' biosdisk iso9660
 	# Copy hybrid image
