## cd-boot-images-amd64 31

=== debian/changelog ===
cd-boot-images-amd64 (31) oracular; urgency=medium

  * Rebuild against shim-signed 1.59+15.8-0ubuntu2 (LP: #2076227)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 02 Oct 2024 17:00:40 +0100

cd-boot-images-amd64 (30) oracular; urgency=medium

  * Rebuild against grub-efi-amd64-signed 1.209+2.12-5ubuntu5 (LP: #2078307)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 24 Sep 2024 15:17:53 +0100

cd-boot-images-amd64 (29) oracular; urgency=medium

  * Rebuild against grub-efi-amd64-signed 1.208+2.12-5ubuntu4 (LP: #2080011)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 18 Sep 2024 11:35:52 +0100

cd-boot-images-amd64 (28) oracular; urgency=medium

  * Rebuild against grub-efi-amd64-signed v1.201+2.12-1ubuntu1 and
    shim-signed 1.58+15.8-0ubuntu1.
  * debian/control: Fix a typo in the package description.

 -- Brian Murray <brian@ubuntu.com>  Tue, 06 Aug 2024 14:21:55 -0700
