=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cd-boot-images-amd64
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dosfstools,
                grub-common,
-               grub-efi-amd64-signed (= 1.202.5+2.12-1ubuntu7.3),
+               grub-efi-amd64-signed (= 1.209+2.12-5ubuntu5),
                grub-pc-bin,
                mtools,
                python3-apt,
